/*  -- fairwindssarongs.com (yhst-11225535628857) --  */


/*  -- BEGIN: Base Styles --  */
body {
	font: normal 12px Verdana, Tahoma, Helvetica, sans-serif; /* [12px] [Verdana] */
	color: #000000; /* [#000000] */
	text-align: center;
	background-color: #f6f2eb; /* [#f6f2eb] */
}
#bodyshell {
	margin: 0 auto;
	padding: 12px 12px 14px 12px;
	width: 978px;
	text-align: left;
	background-color: #fff;
}
a {
	color: #47a1b8; /* [#009fd1] */
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
}
.clear,
.ys_clear {
	clear: both;
}
/*  -- END: Base Styles --  */


/*  -- BEGIN: Microformats Styles --  */
.hproduct {
	overflow: hidden;
	width: 0;
	height: 0;
	border: none;
}
/*  -- END: Microformats Styles --  */


/*  -- BEGIN: Header --  */
#header .inner {
	margin: 0 auto;
	padding-bottom: 15px;
	width: 1002px;
	text-align: left;
	background-color: #fff;
}
#header .inner #ys_superbar {
	width: 1002px;
	height: 50px;
}
/*  ---- BEGIN: Y! Customer Registration --  */
#ys_cpers {
	float: left;
	padding: 20px 0 0 20px;
	width: 600px;
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}
#ys_cpers div {
	display: innline;
}
#ys_cpers #yscp_welcome_msg {
	padding-right: 20px;
	font-weight: bold;
}
#ys_cpers a {
	padding-right: 10px;
	color: #666;
	text-decoration: none;
}
#ys_cpers a:hover {
	text-decoration: underline;
}
/*  ---- END: Y! Customer Registration --  */
/*  ---- BEGIN: Y! Mini/Floating Cart --  */
#yfc_mini {
	float: right;
	padding: 15px 14px 0 0;
}
#yfc_mini .shopbtn {
	padding-right: 6px;
}
#yfc_mini .shopbtn img {
	display: block;
}
#yfc_mini #yfc_sub_total_mini {
	padding: 2px 115px 2px 0;
	background: url(http://ep.yimg.com/ay/yhst-11225535628857/img-46454.jpg) right center no-repeat;
}
#yfc_mini .mini_align,
#yfc_mini .mini_item_count,
#yfc_mini .mini_msg,
#yfc_mini .mini_icon {
	padding: 2px 0;
}
#yfc_mini .mini_icon {
	margin-top: 1px;
	background: url('http://www.fairwindssarongs.com/lib/yhst-11225535628857/minicart-icon.gif') 0 0 no-repeat;
}
/*  ---- END: Y! Mini/Floating Cart --  */
#header .inner .left {
	float: left;
	width: 275px;
}
#header .inner .left .logo {
	padding: 10px 0 0 18px;
}
#header .inner .left .logo img {
	display: block;
        height: 103px;
        width: 247px;
}
#header .inner .right {
	float: right;
	padding-right: 12px;
	width: 708px;
}
#header .inner .right .shipping {
	float: right;
	padding-left: 15px;
	width: 250px;
	font-size: 11px;
	border-left: 1px solid #96D6b3;
}
#header .inner .right .shipping span {
	display: block;
	font-weight: bold;
	font-size: 17px;
	color: #009fd1;
	text-transform: uppercase;
}
#header .inner .right .info {
	float: right;
	padding-right: 15px;
	width: 160px;
	color: #999;
	text-align: right;
}
#header .inner .right .info h3 {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 14px;
}
#header .inner .right .info span {
	display: block;
	font-weight: bold;
	font-size: 14px;
	color: #009bca;
}
#header .inner .right .promo {
	float: right;
	margin-right: 10px;
	width: 255px;
}
#header .inner .right .promo .msg {
	font: bold 15px Verdana, Arial, Helvetica, sans-serif;
	color: #fb871f;
}
#header .inner .right .promo .msg-2 {
	padding: 12px 0;
	background: url('http://www.fairwindssarongs.com/lib/yhst-11225535628857/header-promo-info-bkgd.gif') 0 0 repeat-y;
}
#header .inner .right .promo .msg-2 .text {
	float: left;
	width: 195px;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #1e9e59;
	text-align: center;
}
#header .inner .right .promo .msg-2 .link {
	float: right;
	width: 60px;
}
#header .inner .right .promo .msg-2 .link a {
	padding-right: 9px;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #009fd1;
	text-decoration: none;
	background: url('http://www.fairwindssarongs.com/lib/yhst-11225535628857/header-promo-arrow.gif') right center no-repeat;
}
#header .inner .right .promo .msg-2 .link a:hover {
	text-decoration: underline;
}
#header .inner .right .promo .msg-2:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#header .bottom {
	clear: both;
}
#header .bottom .tagline {
	float: left;
	padding-top: 15px;
	font-size: 19px; /* [19px] */
	color: #999999; /* [#999999] */
}
#header .bottom .searcharea {
	float: right;
	padding-top: 10px;
	width: 400px;
}
#header .bottom .searcharea form {
	padding: 10px 0 0 25px;
	height: 34px;
	background: url(ay/yhst-11225535628857/img-46455.jpg) right 0 no-repeat;
}
#header .bottom .searcharea form .searchIn {
	margin-right: 12px;
	width: 325px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #585858; /* [#585858] */
	vertical-align: middle;
	border: none;
}
#header .bottom .searcharea form #searchsubmit {
	vertical-align: middle;
}
#header #topnav {
	clear: both;
	margin: 0 auto;
	padding-top: 6px;
	width: 1002px;
	height: 32px;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	background-color: #009fd1;
	border-top: 1px solid #66c5e3;
	border-bottom: 1px solid #33b2da;
}
#header #topnav ul {
	margin: 0 0 0 15px;
	padding: 0;
	list-style: none;
}
#header #topnav li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0 20px;
	height: 32px;
}
#header #topnav a {
	display: block;
	margin: 0;
	padding: 5px 7px;
	color: #fff;
	text-decoration: none;
}
#header #topnav a:hover,
#header #topnav li.active a {
	background-color: #26aeca;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#header #topnav .subnav {
	display: none;
	position: absolute;
	top: 32px;
	left: 15px;
	z-index: 100;
	margin: 0;
	padding: 10px 0;
	width: 200px;
	background-color: #26aeca;
	border: 1px solid #33b2da;
}
#header #topnav .subnav li {
	float: none;
	padding: 0;
	height: auto;
	text-align: left;
}
#header #topnav .subnav a,
#header #topnav li.active .subnav a {
	padding: 5px 10px;
	font-weight: normal;
	color: #fff;
	text-transform: none;
	border: none;
}
#header #topnav .subnav a:hover {
	text-decoration: underline;
	background: none;
}
/*
#header #topnav {
	float: left;
	padding: 10px 5px 0 0;
	width: 969px;
	border: 1px solid #d55bca;
}
#header #topnav ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}
#header #topnav li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	height: 24px;
}
#header #topnav a {
	display: block;
	padding: 0 10px;
	font-weight: bold;
	font-size: 11px;
	color: #633365;
	text-decoration: none;
	text-transform: uppercase;
	border-right: 1px solid #d55bca;
}
.ie #header #topnav a {
	padding: 0 6px;
}
#header #topnav li.last a {
	border: none;
}
#header #topnav .subnav {
	display: none;
	position: absolute;
	top: 24px;
	left: 0px;
	z-index: 100;
	padding: 10px 0;
	width: 200px;
	background-color: #d55bca;
}
#header #topnav .subnav li {
	height: auto;
}
#header #topnav .subnav a {
	padding: 0px 10px 7px 10px;
	color: #fff;
	border: none;
}
#header #topnav .subnav a:hover {
	text-decoration: underline;
}
*/
/*  -- END: Header --  */


/*  -- BEGIN: Contents --  */
#contents {
	padding: 20px 9px 0 9px;
	width: 960px;
}
#contents-table td {
	padding: 0;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	text-align: center;
	vertical-align: top;
}
#contents-table .imgCell .key-product-area {
	margin: 0 auto;
	width: 175px;
}
#contents-table .verticalSpacer {
	background: url('http://www.fairwindssarongs.com/lib/yhst-11225535628857/contents-verticalSpacer.gif') center 0 repeat-y;
}
#contents-table .infoCell {
	padding: 0 5px;
}
#contents-table .name {
	padding-top: 5px;
}
#contents-table .name a {
	font-weight: bold;
	font-size: 14px;
	color: #009FD1;
	text-decoration: none;
}
#contents-table .name a:hover {
	color: #98D9B6;
	text-decoration: underline;
}
#contents-table .price-bold {
	padding-top: 25px;
	font-weight: bold;
	font-size: 13px;
	color: #009fd1;
}
#contents-table .price {
	padding-top: 25px;
}
#contents-table .sale-price-bold {
	padding-top: 5px;
	font-weight: bold;
	font-size: 13px;
	color: #009fd1;
}
#contents-table .infoCell form {
	padding-top: 10px;
}
#contents-table .infoCell form .contentsOptions {
}
#contents-table .infoCell form .contentsOptions .multiLineOption {
	display: block;
	padding-top: 5px;
}
#contents-table .infoCell form .addtocartImg {
	padding-top: 5px;
}
#contents-table .infoCell form .oos {
	padding-top: 5px;
}
#contents-table .horizontalSpacer {
	padding: 15px 0;
	font-size: 0px;
	line-height: 0px;
	background: url('http://www.fairwindssarongs.com/lib/yhst-11225535628857/contents-horizontalSpacer.gif') 0 center repeat-x;
}
/*  -- END: Contents --  */


/*  -- BEGIN: Home Page --  */
.homepageLayout #featured {
	padding-top: 15px;
}
.homepageLayout #featured .box {
	position: relative;
	float: left;
	margin-right: 13px;
	width: 317px;
	height: 233px;
	background: url('http://www.fairwindssarongs.com/lib/yhst-11225535628857/index-featured-bkgd.jpg') 0 0 no-repeat;
}
.homepageLayout #featured .box:last-child {
	margin: 0;
}
.homepageLayout #featured .box .image img {
	display: block;
}
.homepageLayout #featured .box .section {
	padding: 10px 0 32px 0;
	height: 102px;
	vertical-align: middle;
	text-align: left;
}
.homepageLayout #featured .box .section a {
	font-size: 36px;
	line-height: 36px;
	color: #fff;
	text-decoration: none;
}
.homepageLayout #featured .box .section a:hover {
	text-decoration: underline;
}
.homepageLayout #featured .box .section .go {
	position: absolute;
	top: 121px;
	right: 13px;
}
.homepageLayout #featured .box .section .go a {
	font-size: 15px;
	line-height: 15px;
	color: #000;
	text-decoration: none;
}
.homepageLayout #featured .box .product {
	padding-bottom: 24px;
	height: 65px;
	vertical-align: middle;
	text-align: left;
}
.homepageLayout #featured .box .product a {
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.homepageLayout #featured .box .product a:hover {
	text-decoration: underline;
}
.homepageLayout #specials {
	clear: both;
	padding-top: 30px;
}
.homepageLayout #specials .pagebanner {
	margin: 0;
	padding: 10px 25px;
	font-weight: bold;
	font-size: 17px; /* [17px] */
	font-family: Verdana, Tahoma, Helvetica, sans-serif; /* [Verdana] */
	color: #ffffff; /* [#ffffff] */
	background-color: #009fce; /* [#009fce] */
}
.homepageLayout .caption {
	padding: 50px 30px 40px 30px;
	color: #000000; /* [#000000] */
}
.homepageLayout .caption .pagebanner {
	clear: both;
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 14px; /* [14px] */
	font-family: Arial, Helvetica, sans-serif; /* [Arial] */
	color: #009fd1; /* [#009fd1] */
}
.homepageLayout .newsletter {
	clear: both;
	margin: 0 12px;
	background: #fff url(ay/yhst-11225535628857/img-46456.jpg) 0 bottom repeat-x;
}
.homepageLayout .newsletter .image {
	float: left;
	width: 95px;
}
.homepageLayout .newsletter .pagebanner {
	float: left;
	margin: 0;
	padding-top: 20px;
	width: 160px;
	font-weight: bold;
	font-size: 14px;
	color: #666;
}
.homepageLayout .newsletter .pagebanner span {
	font-size: 22px;
	color: #009fd1;
	line-height: 20px;
}
.homepageLayout .newsletter .text {
	float: left;
	padding-top: 30px;
	width: 310px;
	font-size: 11px;
	color: #333;
}
.homepageLayout .newsletter .text a {
	color: #009fd1;
	text-decoration: underline;
}
.homepageLayout .newsletter .text a:hover {
	text-decoration: none;
}
.homepageLayout .newsletter .code {
	float: right;
	padding: 33px 20px 0 0;
}
.homepageLayout .newsletter .code .wf-input {
	margin-right: 12px;
	padding: 0 20px;
	width: 233px;
	height: 39px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #666;
	vertical-align: middle;
	background: url("http://www.fairwindssarongs.com/lib/yhst-11225535628857/newsletter-form-bkgd.png") 0 0 no-repeat;
	border: none;
}
.homepageLayout .newsletter .code .wf-button {
	vertical-align: middle;
}
.homepageLayout .newsletter .code .wf-text__1 {
	display: none !important;
}
/*  -- END: Home Page --  */


/*  -- BEGIN: Sequence Banner --  */
.scSequenceBanner {
	position: relative;
	width: 978px;
	height: 453px;
	overflow:hidden;
	font-family: Arial, Helvetica, sans-serif;
clear:both;
}
.scSequenceBannerMain {
	position: relative;
}
.scSequenceBannerMain div {
	position: absolute;
	top: 0;
	left: 0;
}
.scSequenceBannerMain div img {
	display: block;
}
.scSequenceButtons {
	position: absolute;
	z-index: 100;
	height: 25px;
}
a.scSButton {
	display: block;
	float: left;
	margin: 0 2px 2px 0;
	padding: 2px 0;
	width: 20px;
	cursor: pointer;
	font-size: 12px;
	color: #000;
	text-align: center;

	border: 1px solid #fff;
}
a.scSButton:hover {

}
a.scSBon, a.scSBon:hover {

}

a.scSButton {
 background: url("http://lib.store.yahoo.net/lib/yhst-11225535628857/dots.jpg") no-repeat scroll left 0 rgba(0, 0, 0, 0);
    color: #000000;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 0px;
text-indent: -1000px;
    margin: 54px 4px 0 0;
    padding:24px 0 1px;
    text-align: center;
    width: 16px;
}
a.scSButton:hover {
	font-weight: bold;
	background: url("http://lib.store.yahoo.net/lib/yhst-11225535628857/dots.jpg") right 0 no-repeat;
}
a.scSBon,
a.scSBon:hover {
	font-weight: bold;
	background: url("http://lib.store.yahoo.net/lib/yhst-11225535628857/dots.jpg") right 0 no-repeat;
}

.scSequencePause {
	position: absolute;
	z-index: 100;
	width: 72px;
	height: 20px;
	background: url("http://www.fairwindssarongs.com/lib/yhst-11225535628857/scSBPause.png") no-repeat 0 0;
}
/*  -- END: Sequence Banner --  */


/*  -- BEGIN: Rotating Testimonials --  */
#scTestimonials {
	width: 255px;
	background: #dcf2e6 url("http://www.fairwindssarongs.com/lib/yhst-11225535628857/scTestimonials-bkgd.gif") 0 0 repeat-x;
}
#scTestimonials .testiHd {
	padding: 20px 20px 0 20px;
	font: bold 15px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #0097c7;
	text-transform: uppercase;
}
#scTestimonials #testiConts {
	padding: 10px 20px 0 20px;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #28221c;
}
#scTestimonials blockquote {
	margin: 0;
}
#scTestimonials p {
	margin: 0;
}
#scTestimonials p.author {
	margin-top: 5px;
	font-weight: bold;
}
#scTestimonials .testiViewAll {
	padding: 15px 20px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #0097c7;
	text-align: left;
}
#scTestimonials .testiViewAll a {
	color: #0097c7;
	text-decoration: underline;
}
#scTestimonials .testiViewAll a:hover {
	text-decoration: none;
}
.submit-testimonial td {padding:5px;}
.testisingle span {
	display: block;
	font-weight: bold;
	padding-top: 5px;
}
/*  -- END: Rotating Testimonials --  */


/*  -- BEGIN: Breadcrumbs --  */
.scBreadcrumbs {
	padding-bottom: 10px;
	font-size: 12px;
	color: #000000;
	text-align: right;
}
/*  -- END: Breadcrumbs --  */


/*  -- BEGIN: Section Page --  */
.sectionpageLayout h1.pagebanner {
	margin: 0;
	padding: 10px 12px;
	font-weight: normal;
	font-size: 17px; /* [17px] */
	font-family: Verdana, Tahoma, Helvetica, sans-serif; /* [Verdana] */
	color: #ffffff; /* [#ffffff] */
	background-color: #98d9b6; /* [#98d9b6] */
}
.sectionpageLayout .sectinfo {
	padding: 25px 25px 0 25px;
}
.sectionpageLayout .sectinfo img {
	float: left;
	margin: 0 10px 5px 0;
}
/*  -- END: Section Page --  */


/*  -- BEGIN: Item Page --  */
.itempageLayout h1.pagebanner {
	margin: 0;
	padding: 10px 12px;
	font-weight: normal;
	font-size: 17px; /* [17px] */
	font-family: Verdana, Tahoma, Helvetica, sans-serif; /* [Verdana] */
	color: #ffffff; /* [#ffffff] */
	background-color: #98d9b6; /* [#98d9b6] */
}
.itempageLayout .iteminfocont {
	float: left;
	padding: 15px 0;
	width: 100%;
}
.itempageLayout .itemimg {
	float: left;
	width: 50%;
	text-align: center;
}
.itempageLayout .itemimg #scPage-insets {
	padding: 5px 0;
}
.itempageLayout .itemimg #scPage-insets img {
	margin: 5px;
	vertical-align: middle;
}
.itempageLayout .itemimg .yinset {
	padding: 3px;
}
.itempageLayout .iteminfo {
	float: right;
	width: 48%;
}
.itempageLayout .iteminfo #product-info-table {
	width: 100%;
	border: solid 2px #009fd1; /* [#009fd1] */
}
.itempageLayout .iteminfo #product-info-table th,
.itempageLayout .iteminfo #product-info-table td {
	padding: 3px;
	font-size: 12px; /* [12px] */
	color: #000000; /* [#000000] */
	border-bottom: solid 1px #009fd1; /* [#009fd1] */
}
#product-info-table td.add-to-cart {
	background-color: #f6f2eb; /* [#f6f2eb] */
}
#product-info-table th {
	padding-right: 15px;
	width: 115px;
	font-weight: bold;
	text-align: right;
}
#product-info-table tr.price th,
#product-info-table tr.price td {
	text-decoration: none;
}
#product-info-table tr.sale-price td {
	color: ;
}
#product-info-table tr.price td,
#product-info-table tr.price td {
	color: ;
	text-decoration: none;
}
#product-info-table td.add-to-cart {padding:3px 0px;text-align:right;border-bottom:none;padding-right:10px;}
#product-info-table select{font:normal 12px Verdana, Tahoma, Helvetica, sans-serif;width:185px;}
#product-info-table input{font:normal 12px Verdana, Tahoma, Helvetica, sans-serif;     }
#pitYouSaveBx {
	font-weight: normal;
}

/*  ---- BEGIN: Impluse Buy ----  */
.itempageLayout .iteminfo #product-info-table td.impulseBuy {
	padding: 0;
}
#matcimpulse {
	padding: 0;
}
.matccontain {
	margin: 0 auto;
}
.matctitle {
	padding: 3px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: #009fd1;
}
.matcinner {
	padding: 5px;
}
#product-info-table table.acctable {
	width: 100%;
}
#product-info-table table.acctable td {
	padding: 2px;
	font-size: 11px;
}
#product-info-table td.matccheckbox {
	width: 20px;
}
#product-info-table td.matcthumb {
	width: 40px;
}
#product-info-table td.matcprice {
	width: 50px;
}
#product-info-table td.matcaddlink {
	width: 30px;
}
.vwdel{
	display: none;
}
#product-info-table tr.matcother,
#product-info-table tr.matchideprods {
	display: none;
}
#product-info-table td.matcviewmoretd,
#product-info-table .matchideprods td,
#product-info-table td.matcviewmoretd {
	border-bottom: none !important;
}
tr.matcviewmore a,
tr.matchideprods a {
	color: #000;
	text-decoration: underline;
}
/*  ---- END: Impluse Buy ----  */

.itempageLayout h2.pagebanner {
	margin: 10px 0 10px 0;
	padding: 10px 12px;
	font-weight: bold;
	font-size: 14px; /* [14px] */
	font-family: Verdana, Tahoma, Helvetica, sans-serif; /* [Verdana] */
	color: #ffffff; /* [#ffffff] */
	background-color: #009fce;
}
.itempageLayout .iteminfo .addthis {
	padding: 20px 0;
}
.itempageLayout #itemcaption {
	padding: 10px 25px 20px 25px;
}

.yinset{padding:3px;}

/*  ---- BEGIN: SEO Related Links ----  */
#seo-related-links {
	padding-top: 25px;
}
#seo-related-links:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#seo-related-links h3 {
	margin: 0;
	padding: 10px 12px;
	font-weight: normal;
	font-size: 17px; /* [17px] */
	font-family: Verdana, Tahoma, Helvetica, sans-serif; /* [Verdana] */
	color: #ffffff; /* [#ffffff] */
	text-transform: uppercase;
	background-color: #98d9b6; /* [#009fce] */
}
#seo-related-links ul {
	margin: 0;
	padding: 15px 10px;
	list-style: none;
}
#seo-related-links ul.seo-links li {
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
	width: 43%;
	background: url(http://ep.yimg.com/ay/yhst-11225535628857/img-46457.jpg) 5px center no-repeat;
}
#seo-related-links ul.seo-links li a {
	display: block;
	padding-left: 15px;
	_width: 100%;
	font-size: 12px;
	text-decoration: none;
}
#seo-related-links ul.seo-links li a:hover {
	text-decoration: underline;
}
/*  ---- END: SEO Related Links ----  */

/*  -- END: Item Page --  */


/*  -- BEGIN: Info Page --  */
#info-div h1.pagebanner {
	margin: 0;
	padding: 10px 12px;
	font-weight: normal;
	font-size: 17px; /* [17px] */
	font-family: Verdana, Tahoma, Helvetica, sans-serif; /* [Verdana] */
	color: #ffffff; /* [#ffffff] */
	background-color: #98d9b6; /* [#98d9b6] */
}
#info-div .inner {
	padding: 25px 25px 0 25px;
}
/*  -- END: Info Page --  */


/*  -- BEGIN: Sitemap Page --  */
.sitemap-header,
.sitemap-1,
.sitemap-2,
.sitemap-3,
.sitemap-4 {
	display: block;
}
.sitemap-header,
.sitemap-1,
.sitemap-2 {
	font-weight: bold;
}
.sitemap-header {
	padding: 25px 0 5px 0;
	font-size: 16px;
}
.sitemap-1,
.sitemap-2,
.sitemap-3,
.sitemap-4 {
	color: #47a1b8;
}
.sitemap-1 {
	padding-left: 25px;
	font-size: 14px;
}
.sitemap-2 {
	padding-left: 50px;
	font-size: 12px;
}
.sitemap-3 {
	padding-left: 75px;
	font-size: 11px;
}
.sitemap-4 {
	padding-left: 100px;
	font-size: 10px;
}
/*  -- END: Sitemap Page --  */


/*  -- BEGIN: Footer --  */
#footer {
	margin: 0 auto;
	padding: 10px 12px;
	width: 978px;
	
}
#footer td {
	padding-bottom: 15px;
	text-align: left;
	vertical-align: top;
}
#footer td.logo {
	padding: 15px 0 0 15px;
	border-right: 1px solid #cdc8c2;
}
#footer td.logo img {
	display: block;
	width: 196px;
	height: 83px;
}
#footer td.logo .copyright {
	padding: 20px 30px 0 5px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666; /* [#666666] */
}
#footer td.logo-2 {
	padding: 20px 0 0 15px;
}
#footer td.logo-2 img {
	float: left;
	margin-right: 25px;
	width: 155px;
	height: 65px;
	vertical-align: middle;
}
#footer td.logo-2 .copyright {
	padding: 20px 30px 0 5px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666; /* [#666666] */
}
#footer td.testimonials {
	padding: 15px 0 15px 15px;
	border-right: 1px solid #cdc8c2;
}
#footer td.links {
	padding-top: 12px;
}
#footer td.links .list-1 {
	float: left;
	width: 155px;
}
#footer td.links .list-2 {
	float: left;
	width: 225px;
}
#footer td.links a {
	display: block;
	padding: 3px 0 4px 30px;
	font-size: 12px; /* [12px] */
	font-family: Arial, Helvetica, sans-serif;
	color: #28221c; /* [#28221c] */
	text-decoration: none;
}
#footer td.links a:hover {
	text-decoration: underline;
}
#footer td.social {
	padding-top: 7px;
	text-align: center;
}
#footer td.social img {
	display: block;
	margin: 8px 0 0 25px;
}
#footer td.badges {
	padding-top: 3px;
	text-align: center;
	border-left: 1px solid #cdc8c2;
}
#footer td.badges img {
	margin-top: 12px;
}
#footer td.badges img.cc {
	margin-top: 20px;
}
/*  -- END: Footer --  */

div.dark_square .pp_left, div.dark_square .pp_middle, div.dark_square .pp_right, div.dark_square .pp_content{none repeat scroll 0 0 #FFFFFF}